Galaxietool Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000274Galaxietoolpublic2008-12-15 14:002010-01-25 17:28
Reporteruser129 
Assigned ToOmar Hawk 
PrioritynormalSeveritymajorReproducibilityrandom
StatusresolvedResolutionfixed 
Product Version4.3.7 
Target VersionFixed in Version 
Summary0000274: View Galaxy is missing planets
DescriptionHi i updated to the new version of gt, but now i`m missing allot of info in the View Galaxy

the toolbar say everything is ok and update succeded, but i having some blank pages in the View Galaxy( & Status of Database)

with the debug function i`m getting no errors
TagsNo tags attached.
Browser and Browser Version
Hosternetfast.org
MySQL Version5.0.51a
PHP VersionPHP Version 5.2.8
rev
Attached Files

- Relationships

-  Notes
(0000559)
borg (reporter)
2009-01-09 01:30

I had the same problem. I had discovered that only one user was saving empty information on GT Databases and I blocked this user. I don't know why it only have happened with him.
(0000564)
eX0du5 (manager)
2009-01-27 20:04

Please paste the content of your debug output.
(0000581)
borg (reporter)
2009-02-15 00:51

There is no debug information. not even the status windows appears...
(0000618)
DieMade (administrator)
2009-03-17 22:27

people have the option to disable the status window, wich will even supress debug. make sure this is not the case and that the universe servername uni12.ogame.tld is correct.
(0000626)
eX0du5 (manager)
2009-03-18 09:23

You cannot have a success message but no debug window. So something is strange on your side or with your description.
Please paste the debug content including the success message which is shown.
(0000664)
borg (reporter)
2009-04-04 03:53

I got it! The problem is with Neogame plugin.
When I unistalled it, the GT plugin started to work properly.
Any idea how to fix it?
(0000665)
DieMade (administrator)
2009-04-04 10:18

I'm pretty sure this can't be fixed from our end. Try shutting off all Neogame functions with the plugin still enabled. Try transmitting and then enable the options you really want. Possibly the problem is only with a certain part of Neogame.
Also contact Neogame people with this information.
(0000666)
borg (reporter)
2009-04-05 02:34

The item in Neogame is "view reduced galaxy view".
This item must be uncheck to GT plugin works.
(0000667)
DieMade (administrator)
2009-04-06 00:01

thats goodto know. If it's just this one option you can probably live with not having that ;-)
(0000896)
Omar Hawk (manager)
2010-01-25 17:28

seems to be done -> no real Galaxytool Bug, but a neogame problem (which isn't developed anymore...)

- Issue History
Date Modified Username Field Change
2008-12-15 14:00 user129 New Issue
2008-12-15 14:00 user129 Hoster => netfast.org
2008-12-15 14:00 user129 MySQL Version => 5.0.51a
2008-12-15 14:00 user129 PHP Version => PHP Version 5.2.8
2009-01-09 01:30 borg Note Added: 0000559
2009-01-27 20:04 eX0du5 Note Added: 0000564
2009-02-15 00:51 borg Note Added: 0000581
2009-03-17 22:27 DieMade Note Added: 0000618
2009-03-18 09:23 eX0du5 Note Added: 0000626
2009-03-18 09:23 eX0du5 Status new => feedback
2009-04-04 03:53 borg Note Added: 0000664
2009-04-04 10:18 DieMade Note Added: 0000665
2009-04-05 02:34 borg Note Added: 0000666
2009-04-06 00:01 DieMade Note Added: 0000667
2010-01-25 17:28 Omar Hawk Note Added: 0000896
2010-01-25 17:28 Omar Hawk Status feedback => resolved
2010-01-25 17:28 Omar Hawk Resolution open => fixed
2010-01-25 17:28 Omar Hawk Assigned To => Omar Hawk



Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker